/*
Theme Name: Your Source Financial
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Homepage Option 1*/

.avia-menu-text {
text-transform: uppercase;
font-size: 16px;
font-weight: 400;
color: #0057a9;
letter-spacing: .05em;
}

.av-main-nav ul li {
background-color: #0057a9;
}

.avia_iconbox_title {
text-transform: uppercase;
font-family: Open Sans;
}

#header #header_main_alternate {
background-color: #ebebeb;
}

.team-member-name {
text-align: center;
}

.team-member-job-title {
text-align: center;
text-transform: uppercase;
font-weight: 600;
font-size: 14px;
}

.team-member-description {
text-align: center;
}

.team-member-description p a {
color: #147bdb;
}

h2 {
font-weight: 600 !important;
}

p + h2 {
margin-top: 0px;
}

.avia_image {
padding-top: 10px;
}

.iconbox .iconbox_content .iconbox_content_title {
font-size: 1.5em;
font-weight: 600 !important;
}

#top .iconbox {
background-color: rgba(255,255,255,0.4);
border-color: #ebebeb;
padding: 25px;
}

.toggler {
color: #0057a9 !important;
font-weight: 600;
font-size: 18px;
}

.main_color div, .main_color .toggler {
border-color: #0057a9 !important;
}

.iconbox_top .iconbox_icon {
top: 0;
}